@charset "utf-8";.cont_desc{padding-bottom:26px;background-color:#eceef2}
.cont_desc #cMain{overflow:hidden;width:1059px;height:auto;margin:0 auto;padding-top:15px}
.cont_desc .cont_fixed{position:fixed;top:0}
.wrap_desc{overflow:hidden;float:left;position:relative;width:801px;height:auto;background-color:#fff;-webkit-transform:translateZ(0)}
.info_desc{overflow:hidden;position:relative;width:799px;border:1px solid #d4d5d9}
.info_cont{float:left;width:659px;padding:0 70px}
.info_tit{position:relative;z-index:1}
.desc_tit{float:left;width:100%;padding-bottom:1px;border-bottom:1px solid #a3a3a3}
.inner_tit{float:left;width:100%;border-bottom:1px solid #a3a3a3}
.area_tit{margin-top:81px;text-align:center}
.cont_yearbook .area_tit{margin-top:71px}
.area_tit .tit_desc{overflow:hidden;width:540px;margin:-4px auto 12px;font-weight:normal;font-size:42px;font-family:'맑은 고딕',Malgun Gothic,'돋움',dotum,sans-serif;color:#111;letter-spacing:-4px;text-align:center;line-height:52px}
.area_tit .tit_other{display:block;font-weight:normal;font-size:14px;color:#5e5b5b}
.area_tit .tit_foreign{display:block;margin-top:2px;font-weight:normal;font-size:16px;font-family:Arial,sans-serif;color:#929498}
.area_tit .tit_foreign_type2{font-family:'돋움',dotum,sans-serif}
.area_tit .box_source{position:absolute;left:-1px;top:59px;width:73px;height:71px;text-align:center}
.area_tit .box_type1{border:1px solid #336ca6;background-color:#3672af}
.area_tit .box_type2{border:1px solid #118f9d;background-color:#1297a5}
.area_tit .box_type3{border:1px solid #209b68;background-color:#22a36e}
.area_tit .box_type4{border:1px solid #d25248;background-color:#dd564c}
.area_tit .box_type5{border:1px solid #354564;background-color:#384969}
.area_tit .box_type6{border:1px solid #338fe6;background-color:#3697f2}
.area_tit .box_type7{border:1px solid #2e8c94;background-color:#36a7af}
.area_tit .box_type8{border:1px solid #324b81;background-color:#3b5999}
.area_tit .box_type9{border:1px solid #c75652;background-color:#e96561}
.area_tit .ico_arrow{display:inline-block;background:url(http://i1.daumcdn.net/img-contents/enc/2014/ico_arrow.png) no-repeat}
.area_tit .box_source .tit_source{margin-top:27px;background-position:100% 6px}
.area_tit .box_twoline .tit_source{margin-top:19px;padding-right:5px;background-position:100% 14px}
.area_tit .box_threeline .tit_source{margin-top:13px;padding-right:5px;background-position:100% 20px;line-height:15px}
.list_tool{float:right;margin-top:15px}
.list_tool li{position:relative;float:left}
.list_tool .link_tool{float:left;width:28px;height:35px}
#btnSocialShareContainer .sns_comm{float:none}
.list_tool .font_plus{width:10px;height:10px;margin:12px 0 0 8px}
.list_tool .font_minus{width:10px;height:2px;margin:16px 0 0 8px}
.list_tool a .font_plus{background-position:-120px -130px}
.list_tool a .font_minus{background-position:-120px -140px}
.list_tool span .font_plus{background-position:-130px -130px}
.list_tool span .font_minus{background-position:-130px -140px}
.list_tool .ico_share{width:10px;height:12px;margin:11px 0 0 9px;background-position:-20px 0}
.sns_comm .share_sns_type3 .layer_sharesns{z-index:999;right:1px;width:115px}
.list_tool .ico_print{width:12px;height:12px;margin:11px 0 0 10px;background-position:-40px 0}
.list_tool .txt_bar{display:inline-block;margin-top:9px;color:#e7e7e7;vertical-align:top}
.list_tool .link_declare{display:block;height:35px;padding:0 5px;font-size:11px;color:#888;line-height:35px;letter-spacing:-1px}
.info_details{padding-bottom:54px}
.list_summary{overflow:hidden;width:659px;padding:10px 0 6px;border-bottom:1px solid #cccdce;color:#444}
.list_summary .tit_summary{height:23px;padding-right:22px;font-weight:bold;letter-spacing:-1px;text-align:left;white-space:normal;vertical-align:top}
.list_summary th{width:10px}
.list_summary .inner_summary{white-space:nowrap}
.list_summary .cont_summary{vertical-align:top}
.list_summary .txt_add{display:inline-block;margin-left:5px;font-size:11px;color:#888;letter-spacing:-1px;line-height:14px}
.info_summary{overflow:hidden;padding:8px 0 8px 0;border-bottom:1px solid #cccdce}
.info_summary .thumb_summary{float:left;position:relative;margin:17px 27px 17px 0}
.info_summary .thumb_summary .figure_thumb{border:1px solid #e5e5e5}
.info_summary .thumb_summary .link_figure{display:block}
.info_summary .thumb_summary .img_thumb{max-width:240px}
.info_summary .list_summary{overflow:hidden;width:auto;border:0 none}
.info_summary .list_summary .link_summary{color:#2e71c8}
.desc_summary{padding:13px 0 15px;color:#6e7aa4;letter-spacing:-1px;line-height:20px}
.area_roadview{padding:34px 0 45px 0;border-bottom:1px solid #cccdce}
.area_roadview .inner_roadview{overflow:hidden;border:1px solid #cccdce}
.area_map{overflow:hidden;margin-bottom:45px;text-align:center}
.area_map .link_map{display:inline-block;overflow:hidden;border:1px solid #cccecd}
.info_order{padding-left:3px;background-color:#6f6f6f}
.info_order.order_m{margin-top:45px}
.info_order .inner_order{overflow:hidden;width:655px;margin:23px 0 21px;padding:14px 0 11px;border:1px solid #dedfe0;border-left:0 none;background-color:#fcfcfc}
.info_order .order_top{overflow:hidden}
.info_order .tit_order{float:left;margin-left:18px;padding-left:21px;background-position:0 4px;font-size:14px;color:#3b3a3a}
.info_order .link_open{float:right;margin-right:17px;color:#888;text-decoration:underline;letter-spacing:-1px}
.info_order .list_order{display:none}
.info_order.order_open .list_order{display:block;margin:16px 24px 0 25px}
.info_order .list_order li{margin-bottom:6px;padding-left:10px;text-indent:-12px}
.info_order .num_order{float:left}
.info_order .list_2depth{margin:5px 0 0 14px}
.info_order .list_2depth li{margin-bottom:2px}
.section_desc{position:relative;float:left;width:100%;margin-top:-1px;padding:45px 0 45px;border-top:1px solid #cccdce}
.section_desc .tit_section{margin-bottom:14px;font-size:20px;color:#111;letter-spacing:-1px}
.section_desc .thumb_section{float:right;position:relative;z-index:100;width:219px;margin:6px 0 0 30px}
.thumb_section .figure_thumb{position:relative}
.thumb_section .figure_thumb .link_figure{display:block}
.thumb_section .thumb_frame{width:217px}
.figure_thumb .ico_original{width:14px;height:14px;margin:5px auto 0;background-position:-60px 0}
.thumb_section .info_thumb{position:relative;margin-top:11px}
.thumb_section .link_tit{color:#444}
.thumb_section .desc_thumb{margin-top:4px;color:#666}
.link_original{position:absolute;right:0;top:0;font-size:11px;text-decoration:underline;color:#888}
.figure_thumb .link_thumb{position:absolute;right:0;bottom:0;z-index:10;width:25px;height:24px;border:1px solid #c8c8c8;background-color:#fff}
.section_desc .thumb_section2{display:block;float:right;position:relative;z-index:100;min-width:172px;margin:6px 0 0 15px}
.thumb_section2 .figure_thumb{float:right;position:relative;margin-left:15px}
.thumb_section2 .figure_thumb .link_figure{display:block}
.thumb_section2 .figure_thumb .img_thumb{max-width:210px}
.thumb_section2 .thumb_frame{width:170px;max-width:208px}
.thumb_section2 .info_thumb{position:relative;margin-top:11px}
.thumb_section2 .link_tit{color:#444}
.thumb_section2 .desc_thumb{margin-top:4px;color:#666}
.thumb_section2.other_thumb{overflow:hidden;float:none;margin:23px 0 15px}
.thumb_section2.other_thumb .figure_thumb{float:left;margin:0 2px 2px 0}
.thumb_section2.other_thumb .img_thumb{max-width:none;max-height:150px}
.thumb_section2.other_thumb .thumb_frame{max-width:none;max-height:148px}
.thumb_section2.other_thumb .thumb_num{position:absolute;top:0;left:0;height:13px;padding:0 4px;color:#fff;font-size:10px;font-family:Tahoma,sans-serif;text-align:center;line-height:13px;background:url(http://i1.daumcdn.net/img-contents/enc/2014/bg_thumb.png) repeat-x;text-indent:0}
.list_explain{overflow:hidden}
.list_explain li{padding-bottom:8px}
.list_explain .num_explain{display:inline-block;width:11px;height:11px;margin:1px 10px 0 0;color:#7b7b7b;border:1px solid #d7d7d7;font-size:10px;font-family:Tahoma,sans-serif;text-align:center;line-height:11px;background-color:#ebebeb;vertical-align:top;text-indent:0}
.list_explain .tit_explain{margin-right:10px;font-weight:bold;color:#777}
.list_explain .link_explain{font-size:11px;color:#919293;text-decoration:underline}
.list_explain .desc_explain{padding:3px 0 3px 23px;color:#666}
.wrap_thumb{display:inline-block;overflow:hidden;width:100%;margin:5px 0 15px}
.thumb_section.other_thumb{display:inline-block;position:static;float:none;width:100%;margin:0 0 20px;text-align:center}
.wrap_thumb.thumb_mid{margin:0}
.wrap_thumb.thumb_mid .other_thumb{margin:20px 0 0}
.other_thumb .figure_thumb{display:inline-block}
.other_thumb .link_original{position:static}
.other_thumb .txt_bar{color:#dedede}
.thumb_section.wrap_thumb{display:inline-block;float:none;width:100%;margin:0 0 20px;text-align:center}
.wrap_thumb .figure_thumb{display:inline-block}
.wrap_thumb .link_original{position:static}
.wrap_thumb .txt_bar{color:#dedede}
.wrap_thumb.thumb_type2{margin:5px 0 0}
.wrap_thumb.thumb_type2 .thumb_section.other_thumb{margin:0 0 3px}
.cont_basic .info_person .section_desc{padding:41px 0 0;border-top:0 none}
.cont_basic .section_desc.fst{padding:0 0 45px;border-top:0 none}
.cont_basic .section_desc.lst{border-bottom:0 none}
.cont_basic .section_desc.no_index{padding-top:20px}
.cont_basic .info_person .section_desc.fst{padding:0}
.bundle_tit{overflow:hidden;margin-bottom:14px}
.bundle_tit .tit_section{float:left;margin-bottom:0}
.bundle_tit .num_result{float:left;margin-left:8px;font-size:20px;color:#929498}
.wrap_profile{position:relative;z-index:1;width:659px;border-top:1px solid #cccdce;border-bottom:1px solid #cccdce}
.tbl_profile{position:relative;z-index:0;width:659px}
.tbl_profile .tit_profile{padding-top:17px;border-bottom:1px solid #e4e4e4;background-color:#fbfbfb;font-size:14px;color:#2b2e31;vertical-align:top;color:#2b2e31}
.tbl_profile .wrap_cont{border-bottom:1px solid #e4e4e4}
.tbl_profile .lst .tit_profile{border-bottom:0}
.tbl_profile .lst .wrap_cont{border-bottom:0}
.tbl_profile2{width:100%}
.tbl_profile2 .cont_year{padding:3px 0 4px 18px;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;vertical-align:top}
.tbl_profile2 .cont_profile{padding:3px 19px 4px 19px}
.tbl_profile2 .fst .cont_year{padding-top:17px}
.tbl_profile2 .fst .cont_profile{padding-top:17px}
.tbl_profile2 .lst .cont_year{padding-bottom:16px}
.tbl_profile2 .lst .cont_profile{padding-bottom:16px}
.list_detail{overflow:hidden;width:674px;margin-top:-27px}
.list_detail li{display:inline-block;margin:27px 11px 0 0;vertical-align:top;zoom:1;*display:inline;_display:inline}
.list_detail .link_thumb{display:block;position:relative;width:153px;margin-bottom:9px}
.list_detail .link_thumb .thumb_frame{width:151px}
.list_detail .tit_detail{display:block;overflow:hidden;width:153px;font-size:14px;font-weight:bold;color:#222;line-height:16px}
.list_detail .link_tit{display:inline-block;overflow:hidden;max-width:100%;text-overflow:ellipsis;white-space:nowrap}
.list_detail .txt_detail{display:block;color:#929498;font-size:11px}
.list_detail .desc_detail{display:block;overflow:hidden;width:153px;margin-top:2px;color:#444;text-overflow:ellipsis;white-space:nowrap}
.list_detail .desc_detail .txt_bar{display:inline-block;padding:0 4px;color:#eaeaea;vertical-align:top}
.list_detail.list_character{margin-top:0}
.list_detail.list_character li{margin:0 15px 0 0}
.list_detail.list_character .link_thumb{width:97px;height:121px}
.list_detail.list_character .thumb_frame{width:95px;height:119px}
.list_detail.list_character .tit_detail{width:97px}
.list_detail .none_img .link_thumb{background:#f5f5f5 url(http://i1.daumcdn.net/img-contents/enc/2014/bg_imgbg.gif) 50% 50% no-repeat}
.list_by{float:right;overflow:hidden;margin-top:14px;font-size:11px;color:#7e7f80;letter-spacing:-1px}
.list_by .tit_by{float:left}
.list_by .cont_by{float:left}
.list_by .link_by{color:#7e7f80;text-decoration:underline}
.list_by .txt_bar{margin:0 4px;color:#eaeaea}
.wrap_law .tbl_law{width:659px;border-collapse:collapse;border-spacing:0}
.wrap_law .tbl_law .tit_law{height:37px;font-weight:normal;border-top:1px solid #cccdd1;border-bottom:1px solid #cccdd1;background-color:#f8f8f8;color:#777}
.wrap_law .tbl_law .tit_left{text-align:left}
.wrap_law .tbl_law .cont_law{border-bottom:1px solid #ececec}
.wrap_law .tbl_law .inner_cell{padding:10px 0 11px 0}
.wrap_law .tbl_law .cont_law2 .inner_cell{padding:10px 20px 11px 20px}
.wrap_law .tbl_law .ico_comm2{display:inline-block;width:32px;height:18px;margin-top:-2px;vertical-align:top}
.wrap_law .tbl_law .ico_win{background-position:-180px 0}
.wrap_law .tbl_law .ico_lose{background-position:-180px -25px}
.wrap_law .tbl_law .desc_law.desc_lst{padding:0 20px 0 22px}
.wrap_law .tbl_law .cont_law.lst{border-bottom:0 none}
.wrap_law .tbl_law .lst .cont_law{border-bottom:1px solid #cccdd1}
.wrap_law .tbl_law .txt_center{text-align:center}
.wrap_law .tbl_law .txt_right{text-align:right}
.wrap_law .txt_left .inner_cell{padding:10px 10px 11px 0}
.link_detailmore{display:block;width:657px;height:27px;margin-top:15px;border:1px solid #e4e4e4;background-color:#fcfcfc;text-align:center;color:#656565;line-height:27px}
.link_detailmore:hover{text-decoration:none}
.link_detailmore .ico_comm{padding-right:14px;background-position:100% -665px}
.link_detailmore.off .ico_comm{background-position:100% -690px}
.wrap_law .link_detailmore{margin-top:5px}
.wrap_game{overflow:hidden;overflow-x:auto}
.wrap_game table{width:658px;margin-bottom:10px;border:1px solid #e4e4e4;border-collapse:collapse;border-spacing:0}
.wrap_game table th{min-width:43px;padding:13px 5px 10px;font-weight:normal;border-bottom:1px solid #e4e4e4;font-size:11px;background-color:#f8f8f8;color:#777;letter-spacing:-1px;white-space:nowrap}
.wrap_game table td{min-width:19px;padding:10px 12px;border-bottom:1px solid #e4e4e4;text-align:center}
.wrap_game table td span{display:block;width:100px;margin-left:-12px;font-weight:bold;letter-spacing:-1px;text-align:left}
.wrap_game table th.fst{padding-left:6px}
.wrap_game table th.lst{padding-right:6px}
.wrap_game table td.fst{padding-left:18px}
.wrap_game table td.lst{padding-right:18px}
.wrap_game table .txt_tit{width:102px;padding-left:13px;text-align:left}
.desc_noti{overflow:hidden;width:100%;padding:68px 0 17px 0;font-size:11px;color:#959595}
.cont_health .link_figure{overflow:hidden;border:1px solid #e5e5e5}
.list_result{overflow:hidden;width:672px;margin-top:-7px}
.list_result li{float:left;overflow:hidden;width:323px;height:80px;margin:10px 13px 0 0}
.list_result .thumb_result{float:left;position:relative;margin-right:12px}
.list_result .thumb_frame{width:83px;height:73px}
.list_result .cont_result{overflow:hidden}
.list_result .tit_result{display:block;overflow:hidden;width:226px;margin-top:2px;font-size:14px;color:#222;white-space:nowrap;line-height:15px}
.list_result .link_result{display:inline-block;overflow:hidden;max-width:100%;font-size:14px;color:#222;text-overflow:ellipsis;white-space:nowrap}
.list_result .desc_result{display:block;overflow:hidden;max-height:34px;margin-top:4px;color:#555;line-height:18px}
.list_result .result_source{overflow:hidden;width:226px;margin-top:2px;text-overflow:ellipsis;white-space:nowrap}
.list_result .link_tag{color:#8293ab}
.dimmed_layer{display:none;position:fixed;top:0;left:0;width:100%;z-index:1000000;background-color:#000;filter:alpha(Opacity=80);opacity:.8}
.original_layer{display:none;position:absolute;left:50%;z-index:10000000;width:1060px;height:975px;margin-left:-530px;background-color:#1e1e1f}
.original_layer.layer_open{display:block}
.original_layer .layer_body{position:absolute;left:50%;top:50%;text-align:center}
.original_layer .img_thumb{display:block;margin:0 auto 20px;background-color:#fff}
.original_layer .tit_original{display:inline-block;font-size:14px;color:#fff}
.original_layer .txt_bar{color:#2f3135}
.original_layer .link_source{color:#74747e}
.original_layer .desc_original{margin-top:5px;color:#74747e}
.original_layer .btn_close{position:absolute;right:0;top:0;width:50px;height:55px}
.original_layer .ico_close{width:25px;height:24px;margin:16px auto 0;background-position:-30px -60px}
.print_layer{display:none;position:absolute;left:50%;z-index:10000000;width:778px;height:710px;margin-left:-389px;background-color:#fff}
.print_layer.layer_open{display:block}
#daumHead .layer_print{float:left;margin:0;background:url(http://i1.daumcdn.net/img-contents/enc/2014/layer_print.gif) no-repeat;text-indent:-9999px}
#daumWrap.dic_print{min-width:759px}
.dic_print #daumHead{height:44px;border-bottom:1px solid #e3e3e3;background-color:#fff}
.dic_print #daumHead .tit_print{display:inline;float:left;margin:14px 0 0 19px}
.dic_print #daumHead .link_logo{width:41px;height:17px;background-position:0 0}
.dic_print #daumHead .link_servicelogo{width:59px;height:17px;margin-left:5px;background-position:0 -25px}
.dic_print .wrap_btn{display:inline;float:right;margin-right:16px}
.dic_print .link_tool{float:left;height:28px;margin:8px 0 0 4px;border:1px solid #c8c8c8;background-color:#fcfcfc}
.dic_print .txt_dic100{height:12px;margin:8px 12px 0}
.dic_print .txt_print{width:41px;background-position:0 -250px}
.dic_print .txt_close{width:20px;background-position:0 -275px}
.wrap_print .info_desc{border:0 none}
.wrap_print .info_cont{overflow:hidden;padding:0 50px 10px 50px}
.wrap_print .area_tit{padding-bottom:50px}
.wrap_print .desc_add{width:670px;margin-left:48px}
.wrap_print .noti_print{margin-top:6px;color:#777;line-height:20px}
.wrap_print .list_link{overflow:hidden;margin-top:11px}
.wrap_print .tit_link{float:left;margin-right:10px;font-weight:bold;color:#777}
.wrap_print .cont_link{float:left}
.wrap_print .link_add{color:#2e71c8}
.wrap_print .desc_add .wrap_btn{overflow:hidden;width:100%;padding:27px 0 38px;text-align:center}
.wrap_print .desc_add .inner_btn{display:inline-block}
.wrap_print .info_viewsource .ico_comm{display:none}
.desc_section{font-size:14px;margin:23px 0;line-height:25px}
.desc_section.fst{margin:0}
.desc_section.lst{margin:23px 0 0}
.desc_section .thumb_img{vertical-align:middle}
.section_desc .link_define{color:#2e71c8}
.link_footnote{color:#2e71c8}
.desc_section .link_footnote{font-size:12px;font-weight:normal;color:#2e71c8}
.footnote_layer{display:none;position:absolute;left:0;z-index:1000}
.footnote_layer.layer_open{display:block}
.footnote_layer .inner_footnote_layer{position:relative;width:550px;padding:16px 80px 14px 27px;background-color:#f9f9f9;border:1px solid #b3b3b3}
.footnote_layer .cont_footnote{display:inline;margin-bottom:14px}
.footnote_layer .num_footnote{float:left;width:10px;font-weight:bold;color:#2e71c8;font-family:tahoma;font-size:10px}
.footnote_layer .txt_footnote{padding-left:10px;display:inline}
.footnote_layer .btn_close{position:absolute;right:0;top:0;width:35px;height:29px}
.footnote_layer .ico_btn{width:13px;height:13px;margin:8px auto 0;background-position:-50px -20px}
.subtit_section{margin:21px 0 15px 0;font-size:16px;color:#111}
.wrap_quote{overflow:hidden;margin:23px 0 35px 2px;padding-left:22px;border-left:2px solid #e0e0e0}
.desc_quote{padding:1px 0 2px 0;color:#888;line-height:20px}
.wrap_quote .figure_thumb{position:relative;float:right;margin:4px 0 5px 20px}
.link_quote .thumb_frame{width:108px;height:73px}
.info_know{overflow:hidden;width:607px;margin:45px 0 7px 0;padding:27px 28px 25px 22px;border:1px solid #e2e1e1;background-color:#f3f4f6;color:#666}
.thumb_konw{position:relative;float:right;margin:3px 0 10px 28px}
.thumb_konw .thumb_frame{width:150px;height:184px}
.cont_know .tit_know{font-weight:normal}
.cont_know .desc_know{line-height:21px}
.cont_know .list_know{overflow:hidden}
.cont_know .list_know li{margin-top:3px;padding-left:10px;text-indent:-10px}
.info_video{position:relative;margin:4px 0 32px;padding-top:374px}
.info_video .area_video{position:absolute;left:0;top:0;width:659px;height:374px;background:url(http://i1.daumcdn.net/img-contents/enc/2014/bg_video.gif) repeat}
.info_video .btn_play{position:absolute;left:285px;top:137px;z-index:10;width:88px;height:108px;background-position:-90px 0}
.info_video .thumb_frame{width:657px;height:372px;opacity:.2;filter:alpha(opacity=20)}
.info_video .cont_video{position:relative;width:629px;padding:12px 14px 11px;border:1px solid #e4e4e4;border-top:0 none}
.cont_video .tit_video{display:block;width:563px;font-size:14px;color:#444}
.cont_video .desc_video{margin-top:2px;color:#666}
.cont_video .link_original{right:16px;top:15px}
.info_playtime{position:absolute;left:0;top:351px;height:23px;padding:0 16px;background:url(http://i1.daumcdn.net/img-contents/enc/2014/bg_playtime.gif) repeat;font-family:arial,sans-serif;font-size:11px;color:#fcfcfc;line-height:23px}
.info_voice{position:relative;width:659px;margin-top:35px}
.info_voice .btn_voice{float:left;width:43px;height:43px;background-color:#8896a8}
.info_voice .ico_voice{display:block;width:18px;height:13px;margin:0 auto;background-position:0 0}
.info_voice .btn_voice.voice_off{background-color:#6f9cd8}
.info_voice .voice_off .ico_voice{width:22px;background-position:-50px -35px}
.info_voice .tit_voice{float:right;width:601px;height:43px;padding-left:14px;border-left:1px solid #fff;font-size:14px;background-color:#f3f4f5;color:#242424;line-height:43px}
.info_voice .txt_voice{overflow:hidden;display:block;width:520px;max-width:520px;text-overflow:ellipsis;white-space:nowrap}
.info_voice .desc_voice{width:629px;padding:12px 14px 10px;border:1px solid #e4e4e4;border-top:0 none;color:#666;clear:both;line-height:20px}
.info_voice .link_original{top:14px;right:19px}
.wrap_tbl{overflow:hidden;overflow-x:auto;margin:30px 0 32px 0}
.wrap_tbl .tit_tbl{overflow:hidden;font-weight:normal;color:#888}
.wrap_tbl .ico_tbl{float:left;width:2px;height:11px;margin:3px 8px 0 0;background-color:#e0e0e0}
.wrap_tbl table{width:658px;margin:10px 0;border-collapse:collapse;border-spacing:0}
.wrap_tbl table th{padding:8px 10px 6px;font-weight:normal;border:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;background-color:#fbfbfb;color:#777}
.wrap_tbl table thead th{border-bottom:0 none}
.wrap_tbl table td{padding:8px 20px 6px 20px;border:1px solid #e4e4e4;background-color:#fff;color:#555;text-align:left;white-space:nowrap}
.info_note{margin-top:34px;color:#888}
.info_note .list_note{overflow:hidden;margin-top:10px;letter-spacing:-1px}
.info_note .desc_note{line-height:22px}
.info_note .tit_note{float:left;margin-right:4px}
.info_note .cont_note{float:left}
.section_other{overflow:hidden;float:left;width:100%;padding:29px 0 18px 0;border-top:1px solid #f0f1f4}
.section_other .link_dic100{border:1px solid #c8c8c8;background-color:#fcfcfc;cursor:pointer}
.section_other .txt_dic100{margin:0 auto}
.section_other.section_ask{padding:25px 0 28px 0;border-bottom:0 none}
.section_ask .subtit_dic100{margin-bottom:14px;background-position:0 0}
.section_ask .cont_ask{margin-bottom:3px}
.section_ask .desc_ask{position:relative;width:657px;padding:17px 0 52px;border:1px solid #e4e4e4;clear:both}
.section_ask .tit_ask{display:block;width:510px;margin-left:15px;padding-left:19px;text-indent:-18px;line-height:21px}
.section_ask .num_ask{font-weight:bold;font-size:14px;font-family:arial,sans-serif}
.section_ask .thumb_ask{display:block;margin-top:17px;text-align:center}
.section_ask .figure_thumb{display:inline-block;position:relative}
.section_ask .box_ask{width:583px;margin:20px 0 0 15px;padding:20px 21px 18px;border:1px solid #dee1e4;background-color:#f7f8f8}
.section_ask .wrap_ask{margin-top:20px;padding-top:20px;border-top:1px solid #e5e5e6}
.section_ask .list_ask{padding:0 34px;line-height:20px}
.section_ask .list_ask li{margin-bottom:3px;padding-left:15px;text-indent:-17px}
.section_ask .link_cmt{position:absolute;right:15px;bottom:15px;width:80px;height:23px}
.section_ask .link_cmt .txt_dic100{width:65px;height:12px;margin-top:6px;background-position:0 -25px;line-height:12px}
.section_ask .open_cmt .txt_dic100{background-position:0 -425px}
.section_ask .list_cmt{display:none;overflow:hidden;width:625px;padding:19px 16px 10px;border:1px solid #e4e4e4;border-top:0 none;background-color:#fcfcfc}
.section_ask .open_cmt .list_cmt{display:block}
.section_ask .list_cmt .txt_dic100{float:left;width:22px;height:13px;margin-right:6px}
.section_ask .open_cmt .tit_cmt{background-position:0 -150px}
.section_ask .open_cmt .tit_cmt2{background-position:0 -175px}
.section_ask .num_cmt{font-weight:bold;color:#5a92e9}
.section_ask .cont_cmt{float:left;width:555px;margin:-2px 0 5px 0;padding-right:35px;line-height:21px}
.section_literature{position:relative;z-index:9}
.section_literature .subtit_dic100{background-position:0 -25px}
.section_literature .list_literature{float:left;width:576px;line-height:20px;margin-top:-5px}
.section_literature .list_literature li{margin-bottom:4px;padding-left:6px;background:url(http://i1.daumcdn.net/img-contents/enc/2014/ico_comm_141203.png) no-repeat 0 -641px}
.wrap_source{position:relative;float:left;width:100%}
.wrap_source .info_viewsource{position:absolute;left:0;bottom:0;z-index:10;width:659px;height:3px;background-color:#636363}
.wrap_source .info_viewsource .ico_comm{position:absolute;left:50%;top:-9px;height:21px;margin-left:-55px;padding:0 25px 0 13px;font-weight:bold;background-position:80px -16px;background-color:#fff;line-height:21px;text-decoration:none}
.wrap_other{display:none}
.source_open .wrap_other{display:block;float:left;width:100%}
.source_open .info_viewsource .ico_comm{background-position:80px -42px}
.section_other.section_book,.section_other.section_writer{padding:25px 0 0 0}
.section_book .subtit_dic100{background-position:0 -50px}
.section_writer .subtit_dic100{background-position:0 -75px}
.section_other .cont_source{float:left;width:576px}
.section_other .cont_info{display:table;float:left;width:576px;padding-bottom:20px}
.section_other .thumb_source{position:relative;float:left;margin-right:13px}
.section_other .desc_source{display:table-cell;overflow:hidden;width:513px;padding-top:2px;vertical-align:middle}
.section_other .link_tit{margin-right:1px}
.section_other .txt_author{color:#444}
.section_other .txt_bar{color:#dcdcdc}
.section_other .link_all{display:inline-block;width:52px;height:19px;margin:-2px 0 0 7px;vertical-align:middle}
.section_other .link_all .txt_dic100{width:39px;height:12px;margin-top:4px;background-position:0 0}
.section_other .txt_sourceinfo{margin-top:3px;color:#777}
.section_other .link_open{font-size:11px;color:#959595;text-decoration:underline}
.section_writer .thumb_frame{width:48px;height:62px}
.section_other.section_by{padding:16px 0 22px 0}
.section_by .subtit_dic100{margin-top:8px;background-position:0 -100px}
.section_by .link_by{display:inline-block;height:33px;margin:0 17px 1px 0;font-weight:bold;vertical-align:top;line-height:33px}
.section_by .link_all{margin-right:4px}
.section_by .link_otherbook{display:inline-block;width:88px;height:19px;vertical-align:middle}
.section_by .link_otherbook .txt_dic100{width:76px;height:12px;margin-top:4px;background-position:0 -50px}
.section_other.section_by .link_dic100{margin:5px 5px 0 0}
.empathy_g{float:left;width:100%;margin-top:40px;font-family:'돋움',dotum,sans-serif}
.empathy_g .img_empathy{overflow:hidden;background:url(http://i1.daumcdn.net/svc/image/U03/common_icon/535E4D7F031D300001) no-repeat 0 0}
.empathy_g .inner_empathy{overflow:visible;position:relative;z-index:10;width:172px;margin:0 auto}
.empathy_g .btn_empathy{display:inline-block;width:110px;height:45px;font-weight:bold;font-size:12px;line-height:14px;text-align:center;vertical-align:top;letter-spacing:-1px;color:#404040;text-decoration:none}
.empathy_g .btn_empathy:hover{background-position:-120px 0}
.empathy_g .ico_heart{display:inline-block;width:15px;height:15px;margin-top:15px;background-position:0 -80px;vertical-align:top}
.empathy_g .btn_empathy .txt_empathy{display:inline-block;margin:16px 0 0 4px}
.empathy_g .btn_empathy .num_empathy{display:inline-block;font-size:14px;line-height:16px;font-family:verdana,helvetica;margin:14px 0 0 4px}
.empathy_g .txt_talk{display:inline-block;position:absolute;top:11px;left:120px;z-index:1000;height:22px;padding:0 4px 0 15px;font-weight:normal;font-size:11px;line-height:13px;background-position:-40px -80px;color:#fff;letter-spacing:-1px;white-space:nowrap}
.empathy_g .txt_talk .inner_talk{float:left;height:17px;padding:5px 12px 0 0;background-position:100% -55px}
.empathy_g .talkani_on{-webkit-animation:empathyTalkAni 1s 4 ease 0s;animation:empathyTalkAni 1s 4 ease 0s}
.empathy_g .empathy_up .ico_heart{background-position:-20px -80px;-webkit-animation:empathyHeartAni 1s ease 0s;animation:empathyHeartAni 1s ease 0s}
.empathy_g .txt_dic100{display:inline-block;width:48px;height:13px;margin:17px 0 0 10px;background-position:0 -75px}
@-webkit-keythumb_frames empathyHeartAni{10%{-webkit-transform:translateY(-10px) scale(1.2);transform:translateY(-10px) scale(1.2)}
50%{-webkit-transform:translateY(0);transform:translateY(0)}
60%{-webkit-transform:translateY(-10px) scale(1.2);transform:translateY(-10px) scale(1.2)}
}
@keythumb_frames empathyHeartAni{10%{transform:translateY(-10px) scale(1.2)}
50%{transform:translateY(0)}
60%{transform:translateY(-10px) scale(1.2)}
}
@-webkit-keythumb_frames empathyTalkAni{0%{-webkit-transform:translateX(0);transform:translateX(0)}
20%{-webkit-transform:translateX(5px);transform:translateX(5px)}
40%{-webkit-transform:translateX(0);transform:translateX(0)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}
}
@keythumb_frames empathyTalkAni{0%{transform:translateX(0)}
20%{transform:translateX(5px)}
40%{transform:translateX(0)}
100%{transform:translateX(0)}
}
.info_media{float:left;width:659px;padding:3px 70px 48px;background:#fcfcfc url(http://i1.daumcdn.net/img-contents/enc/2014/bg_media.gif) repeat-x}
.info_media .subtit_dic100{float:none;width:88px;margin:37px 0 17px 0;background-position:0 -125px}
.info_media .list_media{float:left}
.info_media .list_media li{float:left;margin-right:6px}
.info_media .link_photo{position:relative;display:block}
.info_media .link_photo1 .thumb_frame{width:113px;height:149px}
.info_media .link_photo2 .thumb_frame{width:171px;height:149px}
.info_media .link_photo3 .thumb_frame{width:96px;height:149px}
.info_media .link_voice{display:block;width:149px;height:107px;padding-top:43px;background-color:#8896a8;text-align:center;color:#fff;text-decoration:none}
.info_media .link_voice.voice_type{height:91px;padding-top:59px}
.info_media .ico_comm2{width:45px;height:32px;margin:0 auto 20px;background-position:-20px 0}
.info_media .link_viewmedia{float:left;width:94px;height:89px;padding-top:55px;border:3px solid #dcdde1;background-color:#fff;color:#959595;line-height:21px;text-align:center;text-decoration:none}
.info_media .num_viewmedia{display:inline-block;margin-top:-1px;font-weight:bold;font-size:20px;font-family:arial,sans-serif;color:#2b2e31;vertical-align:top}
.link_top{display:none;position:fixed;bottom:0;margin-left:735px;z-index:9;width:65px;height:42px}
.link_top .ico_top{width:23px;height:22px;margin:10px auto 0;background-position:-120px -150px}
.font_step1 .list_summary .tit_summary{font-size:14px}
.font_step1 .list_summary .cont_summary{font-size:14px}
.font_step1 .desc_summary{font-size:14px}
.font_step1 .section_desc .tit_section{font-size:22px}
.font_step1 .desc_section{font-size:16px}
.font_step2 .list_summary .tit_summary{font-size:16px}
.font_step2 .list_summary .cont_summary{font-size:16px}
.font_step2 .desc_summary{font-size:16px}
.font_step2 .section_desc .tit_section{font-size:24px}
.font_step2 .desc_section{font-size:18px}
.thumb_image.thumb_section{margin:46px 0 20px 0;text-align:center}
.thumb_image .inner_thumb{display:inline-block}
.thumb_image .info_thumb{overflow:hidden;margin-top:8px;text-align:left}
.thumb_image .tit_thumb{float:left}
.thumb_image .link_original{float:right}
.thumb_image .figure_thumb{position:relative}
.thumb_image .link_thumb{bottom:0}
.cont_yearbook .list_item .tit_item{max-height:53px}
.cont_yearbook .tit_other{width:540px;margin:0 auto;font-size:12px;color:#444}
.cont_yearbook .tit_other .ico_comm{padding-right:15px;font-weight:bold;background-position:100% -98px;text-decoration:none}
.cont_yearbook .tit_other .txt_bar{color:#c0c0c0}
.cont_yearbook .section_desc .thumb_yearbook{float:none;position:static;width:659px;margin:23px 0 0 0;padding-bottom:20px;text-align:center}
.cont_yearbook .thumb_yearbook .figure_thumb{display:inline-block}
.cont_yearbook .thumb_yearbook .info_thumb{float:left}
.cont_yearbook .section_by .link_otherbook{width:96px}
.cont_yearbook .link_otherbook .txt_dic100{width:82px;background-position:0 -200px}
.wrap_aside{position:relative;float:right;width:258px}
.info_relate{width:252px;margin-left:6px}
.info_tag{width:250px;margin-bottom:6px;border:1px solid #dcdddf;background-color:#fcfcfc}
.info_tag .category_tag{overflow:hidden;width:186px;padding:18px 32px 11px}
.info_tag .category_tag li{margin-bottom:7px;vertical-align:middle}
.info_tag .link_tag{overflow:hidden;max-width:173px;padding-left:9px;font-weight:bold;background-position:0 -293px;vertical-align:middle;text-overflow:ellipsis;white-space:nowrap}
.info_tag .link_more{display:block;width:250px;height:37px;border-top:1px solid #ececee;text-align:center;text-decoration:none;color:#777}
.info_tag .ico_more{height:20px;margin-top:9px;padding-right:12px;background-position:100% -343px}
.info_tag .link_off .ico_more{background-position:100% -319px}
.info_tag .desc_tag{width:178px;margin:9px 0 7px 11px;font-size:11px;color:#888}
.tit_norelate{position:absolute;left:29px;top:19px;z-index:10;width:186px;font-size:12px;color:#667483;text-align:center}
.tit_norelate .txt_norelate{display:inline-block;padding:0 10px;background-color:#fcfcfc}
.wrap_norelate .info_item{position:relative}
.wrap_norelate .list_item li.fst{padding:26px 32px 21px}
.wrap_norelate .fst .cont_list{padding-top:23px;border-top:1px solid #d8dbde}
.link_media{display:block;position:relative;width:252px;height:135px;margin-bottom:6px}
.link_media .cont_media{overflow:hidden;position:absolute;left:30px;z-index:9;bottom:5px}
.link_media .num_media{float:left;font-family:helvetica,sans-serif;font-size:42px;color:#fff;line-height:38px}
.link_media .txt_media{float:left;width:65px;height:26px;margin:5px 0 0 2px;background-position:0 -100px}
.link_media .thumb_frame{width:252px;height:135px;border:0 none;background:url(http://i1.daumcdn.net/img-contents/enc/2014/thumb_frame.png) no-repeat;opacity:100;filter:none}
.info_item{position:relative;margin-bottom:6px;border:1px solid #d4d5d9;background-color:#fff}
.info_item .tit_relate{display:block;padding:15px 31px 11px;border-bottom:1px solid #e4e5e9;background-color:#f4f5f6;color:#767d8b}
.list_item{overflow:hidden}
.list_item li{position:relative;width:185px;padding:19px 34px 18px 31px;border-top:1px solid #ececee;background-color:#fcfcfc}
.list_item li.fst{border-top:0 none}
.list_item .thumb_type{padding:19px 32px 18px}
.list_item .cont_list{display:block;overflow:hidden}
.list_item .tit_item{display:block;overflow:hidden;width:100%;max-height:36px;margin-bottom:6px;font-size:14px;line-height:18px;letter-spacing:-1px}
.list_item .desc_item{display:block;overflow:hidden;max-height:30px;color:#656565;line-height:16px}
.list_item .thumb_item{position:relative;float:right;margin:3px 0 0 15px}
.list_item .thumb_frame{width:43px;height:43px}
.list_item .link_source{overflow:hidden;float:left;margin:4px 0 0 0;font-size:11px;white-space:nowrap}
.list_item .source_type1{color:#3672af}
.list_item .source_type2{color:#1297a5}
.list_item .source_type3{color:#22a36e}
.list_item .source_type4{color:#dd564c}
.list_item .source_type5{color:#384969}
.list_item .source_type6{color:#3697f2}
.list_item .source_type7{color:#36a7af}
.list_item .source_type8{color:#3b5999}
.list_item .source_type9{color:#e96561}
.list_item .ico_new{display:inline-block;width:13px;height:9px;margin:3px 0 0 2px;background-position:0 -15px;font-size:0;line-height:0;text-indent:0;vertical-align:top}
.list_item .no_summary .tit_item{float:left;width:100%}
.list_item .thumb_type .no_summary .tit_item{width:125px}
.list_item .no_summary .link_source{margin:0}
.relate_type2 .list_item li{padding:21px 34px 17px 31px}
.relate_type2 .list_item .link_source{margin:0 0 0 2px}
.info_offer{margin-bottom:15px}
.list_offer{height:15px;margin-bottom:30px;padding-top:15px;color:#7e7f80}
.list_offer .tit_offer{float:left;height:12px;margin:0 7px;padding-left:6px;border-left:1px solid #eaeaea;line-height:12px}
.list_offer .desc_offer{float:left;height:12px;line-height:12px}
.list_offer .fst{margin-left:0;padding-left:0;border-left:none}
.list_offer .link_joins{float:left;width:41px;height:15px;background-position:0 -450px}
.list_offer .txt_tit{float:left;width:44px;height:12px;margin:0 0 0 4px;background-position:-45px -450px}
.info_offer .link_offer{display:inline-block;height:18px;margin-top:12px;color:#7e7f80}
.info_offer .link_offer:hover{text-decoration:none}
.info_offer .txt_dic100{display:inline-block;height:18px;margin-right:3px;vertical-align:middle}
.info_offer .logo_wine21{width:69px;margin-top:2px;background-position:0 -475px}
.info_offer .logo_lottewine{width:88px;margin-top:4px;background-position:0 -500px}
.info_offer .logo_kiljin{width:90px;margin-top:2px;background-position:0 -525px}
.list_player{overflow:hidden;border:1px solid #e4e4e4}
.list_player.lst{margin-bottom:0}
.list_player .tit_player{float:left;width:197px;height:61px;padding-top:11px;background-color:#f8f8f8;text-align:center}
.list_player .desc_player{float:left;width:152px;height:60px;padding-top:12px;border-left:1px solid #e4e4e4;text-align:center}
.list_player .txt_club{display:block;margin-bottom:3px;font-weight:bold;font-size:16px;color:#111;letter-spacing:-1px}
.list_player .txt_rank{font-weight:bold}
.list_player .txt_score{display:block;margin-top:1px;font-size:28px;color:#2e71c8;font-family:arial,sans-serif;line-height:1}
.list_player .num_no{display:inline-block;width:48px;height:17px;font-size:12px;background-position:0 -220px;color:#fff;text-indent:0;text-align:center}
.list_player .txt_position{display:inline-block}